[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dpmi_dosmemfillword

Fill DOS memory with a word value

## Declaration

Source position: go32.pp line 171

`procedure dpmi_dosmemfillword(`
`seg: Word;`
`ofs: Word;`
`count: LongInt;`
`w: Word`
`);`

## Description

dpmi_dosmemfillword fills the DOS memory reagion indicated by seg,ofs with count words W.

## See also

dpmi_dosmemput |  | Move data from DPMI memory to DOS memory.
dpmi_dosmemget |  | Move data from DOS memory to DPMI memory
dpmi_dosmemfillchar |  | Fill DOS memory with a character
dpmi_dosmemmove |  | Move DOS memory

Documentation generated on: Feb 26 2014